MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001761VCMIGUI - Otherpublic2014-03-23 19:152017-05-23 00:53
ReporterKantor 
Assigned ToChocimier 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.95 
Target VersionFixed in Version0.next 
Summary0001761: Wrong positioning of creature images in Kingdom Overview.
DescriptionCreature images are placed in wrong position. Check screenshot.
TagsNo tags attached.
Attached Filesjpg file icon wrong position.jpg [^] (31,904 bytes) 2014-03-23 19:15

- Relationships
has duplicate 0001997closedSXX Towns view: creatures in 5-7 garrison slots misplaced 

-  Notes
(0007020)
SXX (administrator)
2017-05-23 00:53

Fixed:
https://github.com/vcmi/vcmi/pull/300 [^]

- Issue History
Date Modified Username Field Change
2014-03-23 19:15 Kantor New Issue
2014-03-23 19:15 Kantor File Added: wrong position.jpg
2014-03-23 21:08 Ivan Assigned To => Ivan
2014-03-23 21:08 Ivan Status new => assigned
2014-12-23 22:51 SXX Relationship added has duplicate 0001997
2017-05-22 20:48 SXX Assigned To Ivan => Chocimier
2017-05-23 00:53 SXX Note Added: 0007020
2017-05-23 00:53 SXX Status assigned => resolved
2017-05-23 00:53 SXX Fixed in Version => 0.next
2017-05-23 00:53 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean